Download it now!
Bug 48584 - [UI] short cut Shift-F3 for Edit > Duplicate is lost
Summary: [UI] short cut Shift-F3 for Edit > Duplicate is lost
Status: VERIFIED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Draw (show other bugs)
Version:
(earliest affected)
3.4.0 release
Hardware: Other All
: medium normal
Assignee: Andras Timar
URL:
Whiteboard: target:3.6.0 target:3.5.3
Keywords: regression
Depends on:
Blocks:
 
Reported: 2012-04-12 00:30 UTC by Cor Nouws
Modified: 2012-05-01 05:31 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Cor Nouws 2012-04-12 00:30:43 UTC
- slide + object
- select opbject
- SHft-F3 
  > dialog Edit > Duplicate does not open

the short cut Shift-F3 for Edit > Duplicate is lost
Comment 1 Cor Nouws 2012-04-12 00:31:13 UTC
was OK in 3.3.x
Comment 2 Not Assigned 2012-04-12 05:12:49 UTC
Andras Timar committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=25c194163c531648f7ad8cdb1a64a03407f75efc

fdo#48584 Shift+F3 should be the shourtcut for Edit > Duplicate in Draw
Comment 3 Not Assigned 2012-04-13 06:27:21 UTC
Andras Timar committed a patch related to this issue.
It has been pushed to "libreoffice-3-5":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=1ad759b17798848b0e4caa2a39c0b292e86efab1&g=libreoffice-3-5

fdo#48584 Shift+F3 should be the shourtcut for Edit > Duplicate in Draw


It will be available in LibreOffice 3.5.3.
Comment 4 Cor Nouws 2012-04-15 03:30:23 UTC
(In reply to comment #2 #3)
> Andras Timar committed a patch related to this issue.
> It has been pushed to "master":

> It will be available in LibreOffice 3.5.3.


Thanks :-)
Comment 5 Cor Nouws 2012-05-01 05:31:49 UTC
thanks!
verified in version 3.6.0alpha0+ Build ID: 87897ea